Affected packages

Packages affected by perl-base upgrade from 2.27-478.fc35 to 2.27-479.fc35 (in Fedora rawhide)
Package Current state Build Distance Build time
perl-File-MMagic build 1 a month ago
perl-IO-Async build 1 a month ago
perl-HTTP-Proxy build 1 a month ago
perl-XML-LibXML build 1 a month ago
perl-XML-RSS-LibXML build 2 a month ago
pspp build 2 a month ago
perl-XML-Hash-LX build 2 a month ago
a2ps build 2 a month ago
perl-Crypt-GPG build 2 a month ago
perl-Syntax-Keyword-Try build 2 a month ago
nkf build 3 a month ago
perl-Text-Kakasi build 3 a month ago
gnulib build 3 a month ago
xemacs-packages-extra build 3 a month ago
GraphicsMagick build 3 a month ago
cryptlib build 3 a month ago
gettext build 4 a month ago
vim build None a month ago
skf build None a month ago
nbdkit build None a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by perl-base upgrade from 2.27-478.fc35 to 2.27-479.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.